Search found 666 matches

by Crizzo
Mon Jan 13, 2020 10:12 am
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.3 Proteus Feature Release Published
Replies: 163
Views: 21539

Re: Discuss: phpBB 3.3 Proteus Feature Release Published

subsilver2 was dropped, so it is no longer supported or developed. It does not matter which update methods you use.

There are a few user maintained style available, which look like subsilver2. https://www.phpbb.com/customise/db/styl ... subsilver/ But at the moment 9nly for 3.2.7
by Crizzo
Thu Jan 09, 2020 4:43 pm
Forum: Custom BBCode Development and Requests
Topic: BBcode : % question
Replies: 9
Views: 834

Re: BBcode : % question

Please link an example posting with this BBCode used.
by Crizzo
Thu Jan 09, 2020 4:03 pm
Forum: Custom BBCode Development and Requests
Topic: BBcode : % question
Replies: 9
Views: 834

Re: BBcode : % question

Try it with this

Code: Select all

<a href="{URL}" class="highslide" onclick="return hs.expand(this, config1)"><img src="{URL}"  alt="" title="" style="width:{NUMBER}%;"/></a>&nbsp; 
Regards
by Crizzo
Wed Jan 08, 2020 11:36 am
Forum: phpBB Discussion
Topic: phpBB Team's website forum versions
Replies: 13
Views: 1184

Re: phpBB Team's website forum versions

I don't get the point of your topic.

And why did you link my forum at all? I use https and I am on phpBB 3.3.0. To what should I update? :?
by Crizzo
Tue Jan 07, 2020 2:26 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.3 Proteus Feature Release Published
Replies: 163
Views: 21539

Re: Discuss: phpBB 3.3 Proteus Feature Release Published

sandman1976 wrote:
Tue Jan 07, 2020 2:21 pm
This update/Upgrade has just completely wiped out one of my forums.
Won't be running this on any of the others.
You should open a support topic and use your backup.
by Crizzo
Tue Jan 07, 2020 12:41 pm
Forum: [3.3.x] Support Forum
Topic: [SPLIT] Supported version of PHP
Replies: 6
Views: 469

Re: Supported version of PHP

That explains your problem. Because then is PHP 5.6.40 the version which is used for phpBB. You need to update it for 7.1.3 or higher and restart your update process.

The database GUI phpmyadmin seems to get the PHP 7.3, this must be a server config problem.
by Crizzo
Tue Jan 07, 2020 11:59 am
Forum: [3.3.x] Support Forum
Topic: [SPLIT] Supported version of PHP
Replies: 6
Views: 469

Re: Supported version of PHP

What PHP Version shows the phpinfo.php file within install/?

Just browse to it with your Firefox etc.

Regards
by Crizzo
Mon Jan 06, 2020 7:07 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.2.9 Release
Replies: 20
Views: 3804

Re: Discuss: phpBB 3.2.9 Release

Thank you, guys! :)
by Crizzo
Thu Jan 02, 2020 11:42 pm
Forum: [3.2.x] Support Forum
Topic: New Forum Question
Replies: 11
Views: 426

Re: New Forum Question

Yes, make sure to edit it with an text editor and keep the encoding by UTF-8 without BOM.
by Crizzo
Sun Dec 29, 2019 5:50 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.3.0-RC1 Release
Replies: 87
Views: 8117

Re: Discuss: phpBB 3.3.0-RC1 Release

Tarantino wrote:
Sun Dec 29, 2019 5:39 pm
Dunno, I'm using 3.2.5 right now.
Emoji support came together with phpBB 3.2.0. So how do you solve this "problem" at the moment in your board?
by Crizzo
Sun Dec 29, 2019 5:35 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.3.0-RC1 Release
Replies: 87
Views: 8117

Re: Discuss: phpBB 3.3.0-RC1 Release

Hi guys, I've installed this to test out before updating my live forum and I've a little and simple doubt. How can I disabled the Emojis from being used on forum or subject titles by registered users and/or guests? I wasnt able to find any option for that. But you can use Emoji in 3.2.8 und 3.2.9 a...
by Crizzo
Mon Dec 23, 2019 10:01 pm
Forum: phpBB Discussion
Topic: Discuss: phpBB 3.3.0-RC1 Release
Replies: 87
Views: 8117

Re: Discuss: phpBB 3.3.0-RC1 Release

Congrats. One question though... If I update from 3.2.8, will I loose compatibility with all the extensions I am using? That depends. 3.3.0 will need a higher PHP version than 3.2.8 and a few extensions will need updates, because some optional changes for 3.2 are now needed. So best thingy, check i...
by Crizzo
Tue Dec 17, 2019 8:12 pm
Forum: [3.2.x] Support Forum
Topic: SQL ERROR [ mysqli ] after installing some ext..
Replies: 6
Views: 264

Re: SQL ERROR [ mysqli ] after installing some ext..

Update to 3.2.8 is absolutely recommended. But make a complete backup before you start.

Parallel I would in your position test this extension in a phpBB 3.2.8 test installation and only if this was. done successfully, I would try it again.
by Crizzo
Tue Nov 19, 2019 2:19 pm
Forum: Extension Writers Discussion
Topic: Packages naming
Replies: 27
Views: 1304

Re: Packages naming

What packagist has to do here? At the moment nothing but if I understand correctly it will come the day when phpBB 4 arrives What has packagist a do with that? If you use composer for the dependency management of your phpBB or extension, then you load extensions by require in the composer.json. Whi...
by Crizzo
Sat Oct 26, 2019 8:56 pm
Forum: [3.2.x] Support Forum
Topic: New Style Wont Show
Replies: 6
Views: 379

Re: New Style Wont Show

ACP > Tab: General > Board settings > Overwrite user style: yes

Go to advanced search